operations:
  Extraction:
    fiche_prefix: "Fiche minerai"
    resource_dir: "Minerai"
    section_parent: "Matrice des risques"
    slug_parent: "matrices-des-risques"
    indices:
      IHH:
        section_fille: "Indice de Herfindahl-Hirschmann"
        slug_fille: "indice-de-herfindahl-hirschmann-extraction"
  Traitement:
    fiche_prefix: "Fiche minerai"
    resource_dir: "Minerai"
    section_parent: "Matrice des risques"
    slug_parent: "matrices-des-risques"
    indices:
      IHH:
        section_fille: "Indice de Herfindahl-Hirschmann"
        slug_fille: "indice-de-herfindahl-hirschmann-traitement"
  Assemblage:
    fiche_prefix: "Fiche assemblage"
    resource_dir: "Assemblage"
    section_parent: "Matrice des risques"
    slug_parent: "matrices-des-risques"
    indices:
      IHH:
        section_fille: "Indice de Herfindahl-Hirschmann"
        slug_fille: "indice-de-herfindahl-hirschmann-assemblage"
  Fabrication:
    fiche_prefix: "Fiche fabrication"
    resource_dir: "Fabrication"
    section_parent: "Matrice des risques"
    slug_parent: "matrices-des-risques"
    indices:
      IHH:
        section_fille: "Indice de Herfindahl-Hirschmann"
        slug_fille: "indice-de-herfindahl-hirschmann-fabrication"
